Core - Bug # 40148

Task # 40095 (Resolved): Move core to namespaces

Status: Closed Priority: Should have
Author: Tymoteusz Motylewski Category:

Created: 2012-08-24 Assigned To:

Updated: 2012-08-25 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subject: Could not analyse class:TYPO3\CMS\ViewPage\Controller\ViewModuleController

Description

While accessing View module in TYPO3 backend exception is thrown

Could not analyse class:TYPO3\CMS\ViewPage\Controller\ViewModuleController maybe not loaded or no autoloader?

Related issues:

duplicates Core - Bug # 40176: Namespace: Revert extension split-ups (viewpage) Resolved 2012-08-25

History

#1 - 2012-08-24 23:36 - Christian Kuhn
- Parent task set to #40095

#2 - 2012-08-25 11:45 - Steffen Gebert
- Status changed from New to Accepted

#3 - 2012-08-25 16:59 - Christian Kuhn

- Status changed from Accepted to Closed

dupe of #40176

#4 - 2012-08-25 17:00 - Christian Kuhn
- % Done changed from 0 to 100
